
User Interface - Bug #2996

Cursor change at the window border

02/17/2016 05:17 PM - Igor Skornyakov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Igor Skornyakov % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No case_num:  

vendor_id: GCD   

Description

Related issues:

Related to User Interface - Feature #2565: implement runtime support for the ... Closed

History

#1 - 02/17/2016 05:18 PM - Igor Skornyakov

Restore the mouse cursor change at the crossing of the window border for the Web GUI.

#2 - 02/18/2016 07:44 AM - Greg Shah

- Start date deleted (02/17/2016)

- Parent task deleted (#2565)

#3 - 03/01/2016 12:59 PM - Greg Shah

- % Done changed from 0 to 100

- Assignee set to Igor Skornyakov

- Target version set to Milestone 12

Resolved by trunk revision 10976 (merged from 2565a).

#4 - 03/01/2016 01:00 PM - Greg Shah

- Status changed from New to Closed

#5 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
